<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Journey</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap" rel="stylesheet">

</head>
<body>

<div class="container">
    <header>
        <div class="logo">
            <ul>
                <li>
                <a href="#" class="logo">journey</a>
                </li>
            </ul>
        </div>
        <div class="log-in">
            <ul>
                <li>Welcome, <a href="#">Log in</a></li>
                    <li>or <a href="#">Sign up</a>
                </li>
            </ul>
        </div>
        <div class="icons">
            <ul>
                <a href="#" class="icon calendar"></a>
                <a href="#" class="icon cover"></a>
                <a href="#" class="icon compass"></a>
            </ul>
        </div>
    </header>

    <div class="form-wrapper">
        <div class="form">
            <form action="#">
                <div class="form-header">
                <a href="#">Sign up</a>
                <a href="#">Log-in</a>
                </div>
                <div class="square"></div>
                <a class="button facebook">Facebook</a>
                <a class="button google">Google</a>
                <div class="or-line">or
                    <div class="shape-line-left"></div>
                    <div class="shape-line-right"></div>
                </div>
                <input type="text" placeholder="   First name" required>
                <input type="text" placeholder="   Last name" required>
                <input type="password" placeholder="   Choose password" required>
                <input type="password" placeholder="   Confirm password" required>
                <label for="Agreement">
                <input id="Agreement" type="checkbox">
                <span class="custom-checkbox"></span>
                <span>Agree our <a href="#">Terms & Conditions</a></span>
                </label>
                <input type="submit" value="Create Account">
            </form>
        </div>
    </div>



</div>

</body>
</html>